import request from '../utils/request'

//用户订单列表
export function userMainOrderList(data) {
    return request({
        url: `/core/users/orders/mainOrderList`,
        method: 'get',
        params: data
    })
}


// 用户订单列表详情

export function orderInfomainOrderId(mainOrderId) {
  return request({
    url: `/core/users/orders/orderInfo/${mainOrderId}`,
    method: 'get',
  })
}
